server:
  port: 8090

spring:
  datasource:
    username: sa
    password:
    driverClassName: org.h2.Driver
    url: jdbc:h2:mem:test;DB_CLOSE_ON_EXIT=FALSE;INIT=RUNSCRIPT FROM 'src/main/resources/db/h2/schema.sql'\;RUNSCRIPT FROM 'src/main/resources/db/h2/data.sql'

  jpa:
    database-platform: org.hibernate.dialect.H2Dialect
    hibernate:
      ddl-auto: none
  h2:
    console:
      enabled: true
      settings:
        web-allow-others: true


management:
  endpoints:
    web:
      exposure:
        include: "*"

logging:
  level:
    root: INFO
  file: /home/burrinet/log/mealsapp/mealsapp.log